Subject: Re: Help with ebay
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Aug 2010 08:58:41 -0400

Hi Toni.
I just received your email this morning.  This is my work email and I only check it when I am at work.  So, I am sorry that I was not able to respond.  I am usually home around after 6:30 or 7:00 each evening.  We could meet sometime this week or we could try and connect maybe this Saturday.  Let me know what your thoughts are.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: Mike 
  Sent: Friday, August 20, 2010 9:59 PM
  Subject: Re: Help with ebay

  Hey Mike,

  What about anytime after 3:00 p.m. on Sunday evening ?

  Toni
  ----- Original Message -----
  From: "Mike" <[email-masked]>
  To: [email-masked]
  Sent: Friday, August 20, 2010 8:02:27 AM
  Subject: Help with ebay

  Hi Toni.
  Celeste forwarded your email to me and I am replying from my work email.  No problem with helping set up eBay for you.  Did you want help this weekend?  Let me know.
  Thank you,
  Michael Bishop
  [email-masked]